* {
    box-sizing: border-box;
  }
  @font-face {
    font-family: "KavaWeb-Ita W03 Regular";
    src: url(fonts/KavaWeb-Ita\ W03\ Regular.ttf);
    font-family: "KavaWeb-BlackIta W03 Regular";
    src: url(fonts/KavaWeb-BlackIta\ W03\ Regular.ttf);
  }
  
 
  

  body {
    margin: 0px;
    font-family: "Open Sans", sans-serif;
  }

  .nav {
    height: 100px;
    width: 100%;
    position: relative;
    z-index: 999;
    max-width: 1100px;
    margin: auto;
    align-items: center;
    justify-content: center;
 

  }
  
  .nav > .nav-header {
    display: inline;
  }
  
  .nav > .nav-header > .nav-title {
    display: inline;
    font-size: 22px;
    color: #eee;
    padding: 20px 20px 20px 20px;
    padding-left: 25px;
  }
  .logo{
    width: 120px;
    height: 90px;
    margin-top: 2px;
   
  }
  .nav > .nav-btn {
    display: none;
  }
  
  .nav > .nav-links {
    display: inline;
    float: right;
    font-size: 18px;
    padding-right: 15px;
  }
  
  .nav > .nav-links > a {
    display: inline-block;
    padding: 13px 10px 13px 10px;
    padding-top: 30px;
    text-decoration: none;
    color: #3b4a71;
    font-style: bold;
    font-weight: 600;
  }
  
  .nav > .nav-links > a:hover {
  color: #67badc;
  }
  
  .nav > #nav-check {
    display: none;
 
  }
                                
  @media (max-width:650px) {
    .nav > .nav-btn {
      display: inline-block;
      position: absolute;
      right: 0px;
      top: 0px;
    }
    .nav > .nav-btn > label {
      display: inline-block;
      width: 50px;
      height: 50px;
      padding: 13px;
    }


    .nav > .nav-btn > label > span {
      display: block;
      width: 25px;
      height: 10px;
      border-top: 2px solid #3b4a71;
      
    }
    .nav-btn{
      margin-top: 10px;
    }
  
    .nav > .nav-links {
      position: absolute;
      display: block;
      width: 100%;
      background-color: rgba(255, 255, 255, 0.74);
      height: 0px;
      text-align: center;
      transition: all 0.3s ease-in;
      overflow-y: hidden;
      top: 80px;
      left: 0px;

    }
    .nav > .nav-links > a {
      display:inline-block;
      width: 50%;
     
    }
  
    .nav > #nav-check:not(:checked) ~ .nav-links {
      height: 0px;

    }

    .nav > #nav-check:checked ~ .nav-links {
      height: calc(50vh - 50px);
      overflow-y: auto;
    
    }
  }
  .container{
    display: inline-block;

    font-size: 1.5rem;
    font-weight: 900;
    position: relative;
    margin-top: 200px; 
    animation: fadeInRight 1s ease-in-out;
  }
  @keyframes fadeInRight {
    from {
      opacity: 0;
      transform: translateX(300px);
    }
    to {
      opacity: 1;
    }
  }
  
  .typed {
    overflow: hidden;
    white-space: nowrap;
    width: 0;
  
    animation: typing;
    animation-duration: 5s;
    color: #3b4a71;
    animation-timing-function: steps(30, end);
    animation-fill-mode: forwards;
  }
    
  @keyframes typing {
    from { width: 0 }
    to { width: 100% }
  }
#some-box {
  width: 100%;
  padding:40px 0px 80px;}
article.row {width:100%;
  max-width:1000px;
  margin:0 auto;}
article.row div {width:58%;
  display:inline-block;
  position:relative;
}
 #idea-two img{position:absolute;bottom:-120px;left:600px;

width: 450px;
height: 450px;

}
@media(max-width:950px){
  .container{
    font-size: 1.2rem;
    font-weight: 900;
    margin-left: 20px;
  }
  #some-box {
    width: 100%;
    padding:40px 0px 80px;}
  article.row {width:100%;
    max-width:800px;
    margin:0 auto;}
  article.row div {width:58%;
    display:inline-block;
    position:relative;
  }
   #idea-two img{position:absolute;bottom:-120px;left:420px;
  
  width: 450px;
  height: 400px;
  
  }

}
@media(max-width:808px){
  .container{
    font-size: 1.1rem;
    margin-left: 20px;
  }
  #some-box {
    width: 100%;
    padding:40px 0px 80px;}
  article.row {width:100%;
    max-width:800px;
    margin:0 auto;}
  article.row div {width:58%;
    display:inline-block;
    position:relative;
  }
   #idea-two img{position:absolute;bottom:-120px;left:400px;
  
  width: 400px;
  height: 400px;
  
  }

}
@media(max-width:650px){
  article.row div {min-width:300px;width:90%;margin:0 5%;text-align:center;display:block;}
    .container{
      font-size: 1rem;
      font-weight: 600;
    }
  /* Center your text */
	#some-other-box h3 {text-align:center;}
	 #idea-two img {position:relative;margin:auto;left:inherit;bottom:inherit;
  background-image: -moz-element(0);
  left: 10px;
  width: 350px;
  height: 350px;
}
  #idea-two {display:-webkit-box;display:-moz-box;display:box;-webkit-box-orient:vertical;-moz-box-orient:vertical;box-orient:vertical;} 
	#idea-two div:first-of-type {-webkit-box-ordinal-group:2;-moz-box-ordinal-group:2;box-ordinal-group:2;}
 

}
@media(max-width:400px) {
  .container{
    font-size: 0.9rem;
    font-weight: 600;
  }
  
}
.cc{
  width: 80px;
  height: 80px;
}
.www{
  width: 80px;
  height: 80px;
  }
.c{
  width: 80px;
  height: 80px;
}
.css{
  width: 80px;
  height: 80px;
}
.html{
  width: 80px;
  height: 80px;
}
.http{
  width: 80px;
  height: 80px;
}
.java{
  width: 80px;
  height: 80px;
}
.react{
  width: 80px;
  height: 80px;
}
.python{
  width: 80px;
  height: 80px;
}
.JS{
  width: 80px;
  height: 80px;
}
.circles{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 90%;
  overflow: hidden;
}
.circles li{
  position: absolute;
  display: block;
  list-style: none;
  width: 20px;
  height: 20px;
  background: rgba(255, 255, 255, 0.2);
  animation: animate 25s linear infinite;
  bottom: -150px;
  
}
.circles li:nth-child(1){
  left: 25%;
  width: 80px;
  height: 80px;
  animation-delay: 0s;
}
.circles li:nth-child(2){
  left: 10%;
  width: 20px;
  height: 20px;
  animation-delay: 2s;
  animation-duration: 12s;
}
.circles li:nth-child(3){
  left: 70%;
  width: 20px;
  height: 20px;
  animation-delay: 4s;
}
.circles li:nth-child(4){
  left: 40%;
  width: 60px;
  height: 60px;
  animation-delay: 0s;
  animation-duration: 18s;
}
.circles li:nth-child(5){
  left: 65%;
  width: 20px;
  height: 20px;
  animation-delay: 0s;
}
.circles li:nth-child(6){
  left: 75%;
  width: 110px;
  height: 110px;
  animation-delay: 3s;
}
.circles li:nth-child(7){
  left: 35%;
  width: 150px;
  height: 150px;
  animation-delay: 7s;
}
.circles li:nth-child(8){
  left: 50%;
  width: 25px;
  height: 25px;
  animation-delay: 15s;
  animation-duration: 30s;
}
.circles li:nth-child(9){
  left: 20%;
  width: 15px;
  height: 15px;
  animation-delay: 2s;
  animation-duration: 20s;
}
@keyframes animate {

  0%{
      transform: translateY(0) rotate(0deg);
      opacity: 1;
      border-radius: 0;
  }

  100%{
      transform: translateY(-1000px) rotate(720deg);
      opacity: 0;
      border-radius: 50%;
  }

}

@media (max-width:650px) {
  .cc{
    width: 50px;
    height: 50px;
  }
  .www{
    width: 50px;
    height: 50px;
  }
  .c{
    width: 50px;
    height: 50px;
  }
  .css{
    width: 50px;
    height: 50px;
  }
  .html{
    width: 50px;
    height: 50px;
  }
  .http{
    width: 50px;
    height: 50px;
  }
  .java{
    width: 50px;
    height: 50px;
  }
  .react{
    width: 50px;
    height: 50px;
  }
  .python{
    width: 50px;
    height: 50px;
  }
  .JS{
    width: 50px;
    height: 50px;
  }
  .circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;
    
  }
  .circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
  }
  .circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
  }
  .circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
  }
  .circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
  }
  .circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
  }
  .circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
  }
  .circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
  }
  .circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 30s;
  }
  .circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 20s;
  }
  @keyframes animate {
  
    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }
  
    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
  
  }
}
@import url("https://fonts.googleapis.com/css2?family=Asap&family=Roboto:ital,wght@0,500;0,900;1,500&display=swap");
.Work {
  width: 100%;

  font-family: "Asap", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  margin-top: 0px;
  position: relative;
}
.Work h1 {
  position: relative;
  width: 90%;
  font-size: 60px;
  font-weight: 600;
  color: transparent;
  background-image:   linear-gradient(90deg, rgb(103,186,220) 0%, #67badc 35%, rgba(0,212,255,1) 100%);

  -webkit-background-clip: text;
  background-clip: text;    
  background-size: 200%;
  background-position: -200%;
  transition: all ease-in-out 2s;
  cursor: pointer;
}
.Work h1:hover {
  background-position: 200%;
}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 0px;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 4px;
  background: linear-gradient(to bottom,#6fc6ff  51%, #00d2ff 0%, #00d2ff  100%);
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;

}

/* Container around content */
.container-image {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.container-image::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -15px;
  background-color: white;
  border: 4px solid rgba(0,212,255,1);

  top: 15px;
  border-radius: 50%;
  z-index: 1;
}




/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}
/* Fix the circle for containers on the right side */
.right::after {
  left: -16px;
}

/* The actual content */
.content-image-left {
  padding: 0px 20px;
  border: 2.5px solid  #3fc7e6 ;
  margin-top: 20px;
  height: 350px;
  position: relative;
  border-radius: 40px 0px;
  color: #3b4a71;
}
.content-image-right {
  padding: 0px 20px;
  border: 2.5px solid  #3fc7e6 ;
  margin-top: 20px;
  height: 350px;
  position: relative;
  border-radius: 40px 0px;
  color: #3b4a71;


}
.content-image-right h2{
  color: #3b4a71;
}





/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  
.gallery{
  margin-top: 150px;
}


  .timeline{
    margin-top: 0px;
  }
  /* Place the timelime to the left */
  .timeline::after {
  left: 31px;
  }
  
  /* Full-width containers */
  .container-image {
  width: 100%;
  padding-left: 70px;
  padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .container-image::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after, .right::after {
  left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
  .right {
  left: 0%;
  }



}

.container-scroll {
  padding: 0px 0;
}
.content-scroll {
  position: relative;
}

.wrapper .down .down-inner{
	display: block;
	width: 90%;
	height: 250px;
	overflow: hidden;
	position: relative;
	border: 1px solid white;
	border-radius: 6px;
	margin: 0 auto;
}

.wrapper .down .down-inner img{
  display: block;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
  -webkit-transition: 5s ease-in-out;
  -o-transition: 5s ease-in-out;
  transition: 5s ease-in-out;
  width: 100%
}

.Skills h1{
  position: relative;
 left:0;
  right:0;
  margin:0px auto;
  max-width: 600px;
  width: 90%;
  font-size: 60px;
  font-weight: 600;
  color: transparent;
  background-image:   linear-gradient(90deg, rgb(95, 172, 203) 0%, #67badc 35%, rgba(0,212,255,1) 100%);
  -webkit-background-clip: text;
  background-clip: text;    
  background-size: 200%;
  background-position: -200%;
  transition: all ease-in-out 2s;
  cursor: pointer;
  text-align: center;
  margin-top: 150px;
}
.Skills h1:hover{
  background-position: 200%;
}
.Skills P{
  align-items: center;
  text-align: center;
  width: 100%;
   font-size: 18px;
  position: absolute;
 left:0;

 color: #3b4a71;
  right:0;
  margin:0px auto;
  max-width: 600px;
}


.tool{
  margin:0;
  height:40vh;
  display:grid;
  place-items:center;
  margin-top: 60px;
 
}


.gallery{
  position:relative;
  width:60px;
  height:60px;
  transform-style:preserve-3d;
  animation:rotate 20s linear infinite;
}

@keyframes rotate{
  from{
    transform:perspective(200px) rotateY(0deg);
  }
  
  to{
    transform:perspective(200px) rotateY(360deg);
  }
}

.gallery span{
  position:absolute;
  width:100%;
  height:100%;
  transform-origin:center;
  transform-style:preserve-3d;
  transform:rotateY(calc(var(--i) * 45deg)) translateZ(280px);
}

.gallery span img{
  position:relative;
  width:100%;
  height:100%;
  object-fit:cover;
}
@media (max-width:650px) {
  .Skills{
    margin-top: -150px;
  }
}
.About h1{
  position: relative;
 left:0;
  right:0;
  margin:0px auto;
  max-width: 600px;
  width: 90%;
  font-size: 60px;
  font-weight: 600;
  color: transparent;
  background-image:   linear-gradient(90deg, rgb(95, 172, 203) 0%, #67badc 35%, rgba(0,212,255,1) 100%);
  -webkit-background-clip: text;
  background-clip: text;    
  background-size: 200%;
  background-position: -200%;
  transition: all ease-in-out 2s;
  cursor: pointer;
  text-align: center;
  margin-top: 50px;
}
.About h1:hover{
  background-position: 200%;
}
.About P{
  align-items: center;
  text-align: center;
  width: 100%;
   font-size: 18px;
  position: absolute;
 left:0;
 color: #3b4a71;
  right:0;
  margin:0px auto;
  max-width: 600px;
}

.reveal {
  position: relative;
  opacity: 0;
}

.reveal.active {
  opacity: 1;
}
.active.fade-bottom {
  animation: fade-bottom 1s ease-in;
}

.active.fade-right {
  animation: fade-right 1s ease-in;
}


@keyframes fade-right {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.center{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  margin-top: 40px;

}

.button {
  border-radius: 4px;
  background-color:#67badc; ;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 18px;
  padding: 20px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
margin-top: 150px;
margin-bottom: 50px;

}
.button:hover{
  background:#00d4ff  ;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;

}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.form-con{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;


}

.contact-from{
  justify-content: center;
  align-items: center;
  padding: 25px;
  border-radius: 10px ;
  width: 400px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;

}

.contact{
  text-align: center;
  margin-top: 0px;
  color: #656161;
  position: relative;
  left:0;
   right:0;
   margin:0px auto;
   max-width: 600px;
   width: 90%;
   font-size: 60px;
   font-weight: 600;
   color: transparent;
   background-image:   linear-gradient(90deg, rgb(95, 172, 203) 0%, #67badc 35%, rgba(0,212,255,1) 100%);
   -webkit-background-clip: text;
   background-clip: text;    
   background-size: 200%;
   background-position: -200%;
   transition: all ease-in-out 2s;
   cursor: pointer;
   text-align: center;
   margin-bottom: 40px;
 }
 .contact:hover{
   background-position: 200%;
 }


.form-group{
  margin-bottom: 20px;
}

.label{
  display: block;
  font-weight: bold;
  margin-bottom:  5px;
  color: #67badc;
}
.input, .textarea{
   width: 100%;
   padding: 10px;
   border: 1px solid #ccc;
   border-top: none;
   border-left: none;
   border-right: none;
   border-radius: 5px;
   font-size: 17px;
   box-sizing: border-box;
   resize: vertical;
   margin-bottom: 10px;
}
.but-con{
  display: block;
  margin: auto;
  background-color:#67badc; ;

  color: #FFFFFF;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 17px;

  cursor: pointer;


}
.but-con:hover{
  background:#00d4ff  ;
}
@media screen and (max-width: 600px) {

  .gallery{
    position:relative;
    width:60px;
    height:60px;
    transform-style:preserve-3d;
    animation:rotate 20s linear infinite;
  }
  
  @keyframes rotate{
    from{
      transform:perspective(1200px) rotateY(0deg);
    }
    
    to{
      transform:perspective(1200px) rotateY(360deg);
    }
  }
  
  .gallery span{
    position:absolute;
    width:100%;
    height:100%;
    transform-origin:center;
    transform-style:preserve-3d;
    transform:rotateY(calc(var(--i) * 45deg)) translateZ(180px);
  }
  
  .gallery span img{
    position:relative;
    width:100%;
    height:100%;
    object-fit:cover;
  }
}

.footer a  {
  text-decoration: none;
  color: #fff;
}
.footer ul li {
  list-style: none;
  color: #fff;
}
.Rights{
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  margin-left: 26px;
}
.faoter {
  display: grid;
  grid-template-rows: 1fr 10rem auto;
  grid-template-areas: "main" "." "footer";
  overflow-x: hidden;
  min-height: 20vh;
  font-family: "Open Sans", sans-serif;
}
body .footer {
  z-index: 1;
  --footer-background: #67badc;
  display: grid;
  position: relative;
  grid-area: footer;
  min-height: 12rem;
}
body .footer .bubbles {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1rem;
  background: var(--footer-background);
  filter: url("#blob");
}
body .footer .bubbles .bubble {
  position: absolute;
  left: var(--position, 50%);
  background: var(--footer-background);
  border-radius: 100%;
  -webkit-animation: bubble-size var(--time, 4s) ease-in infinite var(--delay, 0s), bubble-move var(--time, 4s) ease-in infinite var(--delay, 0s);
          animation: bubble-size var(--time, 4s) ease-in infinite var(--delay, 0s), bubble-move var(--time, 4s) ease-in infinite var(--delay, 0s);
  transform: translate(-50%, 100%);
}
body .footer .content {
  padding: 6rem 1rem 2rem;
  background: var(--footer-background);
  z-index: 2;
}
.footer .content .container {
  max-width: 768px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.5rem;
  color: #fff;
}

.content h2 {
  margin-bottom: .25rem;
  font-size: 2.25rem;
}

.content span {
  font-size: .875rem;
}
.social-icon{
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer__links  {
  display: flex;
  flex-direction: row;
  column-gap: 2rem;
  transition: all 150ms ease-out;
  justify-content: center;
  align-items: center;
}

.footer__links .footer__link {
  transition: all 150ms ease-out;
  display: inline-block;
}

.footer__link:hover:after {
    width: 100%;
}

.footer__link:after {
    content: '';
    display: block;
    margin: auto;
    height: 2px;
    width: 0px;
    background-color: #fff;
    transition: width .25s ease-out;
}
.footer__socials {
  justify-self: flex-end;
}

.footer__social {
  font-size: 1rem;
  margin-right: 1.5rem;
}
.footer__social:hover {
  opacity: 0.8;
}

.footer__copy {
  text-align: center;
  font-size: .875rem;
  text-align: center;
  color: #dcdcdc;
  padding: 3rem 0 2rem;
}
@-webkit-keyframes bubble-size {
  0%, 75% {
    width: var(--size, 4rem);
    height: var(--size, 4rem);
  }
  100% {
    width: 0rem;
    height: 0rem;
  }
}

@keyframes bubble-size {
  0%, 75% {
    width: var(--size, 4rem);
    height: var(--size, 4rem);
  }
  100% {
    width: 0rem;
    height: 0rem;
  }
}
@-webkit-keyframes bubble-move {
  0% {
    bottom: -4rem;
  }
  100% {
    bottom: var(--distance, 10rem);
  }
}
@keyframes bubble-move {
  0% {
    bottom: -4rem;
  }
  100% {
    bottom: var(--distance, 10rem);
  }
}

@media screen and (max-width: 767px){
  .footer .content {
    padding: 0 1.5rem;
  }
  .footer .content .container {
    grid-template-columns: repeat(2, 1fr);
  }
  
  .content h2 {
    font-size: 1.5rem;
  }

  .content span {
    font-size: .813rem;
  }

  .footer__links  {
    flex-direction: column;
    row-gap: 1.5rem;
  }
  
  .footer__socials {
    justify-self: flex-start;
  }
}

@media screen and (max-width: 567px){
  .footer .content .container {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 3.5rem;
  }
}
